Product comparison · 2 wired routers

NETGEAR CM500 wired router Black vs Zyxel 2304R EE

Add a product
  • 10specifications compared
  • 5differ
  • 5identical
  • 29known for one product only

Key differences

The Zyxel 2304R EE has 55 mm more width than the NETGEAR CM500 wired router Black (115 mm vs 60 mm). The NETGEAR CM500 wired router Black has 73 mm more depth than the Zyxel 2304R EE (124 mm vs 51 mm). The NETGEAR CM500 wired router Black has 20 mm more height than the Zyxel 2304R EE (185 mm vs 165 mm). Ethernet LAN data rates: 10,100,1000 Mbit/s on the NETGEAR CM500 wired router Black, 10,100 Mbit/s on the Zyxel 2304R EE.

  • Ethernet LAN data rates
    • CM500 wired router Black:10,100,1000 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Width
    • CM500 wired router Black:60 mm
    • 2304R EE:115 mm
  • Depth
    • CM500 wired router Black:124 mm
    • 2304R EE:51 mm
  • Height
    • CM500 wired router Black:185 mm
    • 2304R EE:165 mm
  • Weight
    • CM500 wired router Black:280 g
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (off)
Comparison of CM500, 2304R EE
39 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D
Ethernet LANYesYes
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports11
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
FirewallKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Product colourKnown for oneBlackUnknown — not stated by the source
Poweridentical
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers60 mm115 mm
DepthDiffers124 mm51 mm
HeightDiffers185 mm165 mm
WeightDiffers280 g295 g
DSL featuresidentical
Downstream data rateKnown for one680 Mbit/sUnknown — not stated by the source
Featuresidentical
Flash memoryKnown for one8 MBUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Windows operating systems supportedKnown for oneWindows 2000, Windows 7, Windows 8, Windows Vista, Windows XP Home, Windows XP Home x64, Windows XP Professional, Windows XP Professional x64Unknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons